Reference
API key
Reference generated from the OpenAPI contract: API key.
La clé utilisée
GET /public/v1/me · getApiKey
Response 200
ApiKeyInfo
| Field | Type | Required | Description |
|---|---|---|---|
keyId | string | yes | |
organizationId | string | yes | |
scopes | string[] | yes | |
creatorIds | string[] | yes | Les créatrices que cette clé voit. |
expiresAt | string (date-time) | yes |
Possible errors
401 · 403 · 404 · 422 · 429 · 503 — Error format: Errors.
Example
curl -X GET "https://app.fanconvert.ai/public/v1/me" \
-H "Authorization: Bearer $FANCONVERT_API_KEY"Last updated on